Summary: A GTK+ based, lightweight, and fast email client.
Name: sylpheed
Version: 0.5.0
Release: 3
Source: http://sylpheed.good-day.net/sylpheed/%{name}-%{version}.tar.bz2
Patch: %{name}-0.5.0-ck.patch
Copyright: GPL
URL: http://sylpheed.good-day.net/
Requires: gtk+ >= 1.2.6
Group: Applications/Internet
Buildroot: %{_tmppath}/%{name}-root


%description
This program is an X based fast email client which has features
like:
o user-friendly and intuitive interface
o integrated NetNews client (partially implemented)
o ability of keyboard-only operation
o Mew/Wanderlust-like key bind
o multipart MIME
o unlimited multiple account handling
o message queueing
o assortment function
o XML-based address book

See /usr/share/doc/sylpheed-0.4.4/README for more information.

%prep
%setup -q
%patch -p1 -b .ck

%build
%configure
make

%install
%makeinstall
%find_lang %{name}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files -f %{name}.lang
%defattr(-,root,root,0755)
%doc COPYING ChangeLog ChangeLog.jp README README.jp INSTALL INSTALL.jp TODO.jp
%{_bindir}/sylpheed
%{_datadir}/sylpheed

%changelog
* Thu Aug  2 2001 Yukihiro Nakai <ynakai@redhat.com>
- Add Chinese and Korean fix.
- Use %%find_lang

* Wed Jul 11 2001 Yukihiro Nakai <ynakai@redhat.com>
- Add %%lang

* Mon Jul  9 2001 Yukihiro Nakai <ynakai@redhat.com>
- Update to 0.5.0

* Tue Feb  6 2001 Tim Powers <timp@redhat.com>
- updated to 0.4.61, bug fixes

* Fri Jan 12 2001 Tim Powers <timp@redhat.com>
- updated to 0.4.52
 
* Thu Nov 16 2000 Tim Powers <timp@redhat.com>
- update to 0.4.4
- built for Powertools 7.1
- quiet setup
- minor specfile cleanup
- snipped some of the really old changelog, was very very long
- include the manual in the file list
- use %%configure and %%makeinstall as well as other predefined RPM
  macros whenever possible

* Wed Aug 30 2000 Yukihiro Nakai <ynakai@redhat.com> 
- Rebuild on Red Hat Linux 7.0 
 
* Tue Aug 29 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp> 
- updated to 0.3.28 
 
* Fri Aug 25 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp> 
- updated to 0.3.27 
 
* Sat Aug 19 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp> 
- updated to 0.3.26, and modified URL 
 
* Thu Aug 10 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp> 
- updated to 0.3.25 
 
* Fri Aug 4 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp> 
- updated to 0.3.24 
 
* Sat Jul 24 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp> 
- updated to 0.3.23 
 
* Sat Jul 20 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp> 
- updated to 0.3.22 
 
* Sun Jul 4 2000 Hiroyuki Yamamoto <hiro-y@kcn.ne.jp> 
- updated to 0.3.21, and modified Summary 

